package com.jkcredit.invoice.model.vo;


/**
 * 用于企业更新
 * @author mumuxigua
 */
public class CompanyVo {
    /**
     * 旧企业名称
     */
    private String oldCompanyName;

    /**
     * 新企业名称
     */
    private String newCompanyName;

    public String getOldCompanyName() {
        return oldCompanyName;
    }

    public void setOldCompanyName(String oldCompanyName) {
        this.oldCompanyName = oldCompanyName;
    }

    public String getNewCompanyName() {
        return newCompanyName;
    }

    public void setNewCompanyName(String newCompanyName) {
        this.newCompanyName = newCompanyName;
    }
}
